shared/CMakeFiles/scarchat_shared.dir/scarchat_shared_autogen/mocs_compilation.cpp.o: \
 /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared/scarchat_shared_autogen/mocs_compilation.cpp \
 /usr/include/stdc-predef.h
